Grupo 6 A 2022 - Feature #1732
Feature # 1728 (New): Parte |

Contabilizar piezas
08/31/2022 05:29 PM - Vranika Santiago

Status: New Start date: 08/18/2022
Priority: Normal Due date: 08/18/2022
Assignee: gabriel pailamilla % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Se entreg0 el kit EV3 donde luego se contaron las piezas que habian.

History

#1 - 08/31/2022 05:34 PM - Vranika Santiago

- Description updated

#2 - 08/31/2022 05:34 PM - Vranika Santiago
- Estimated time changed from 1.50 to 1.00

#3 - 08/31/2022 05:54 PM - Vranika Santiago
- Due date changed from 08/16/2022 to 08/18/2022
- Start date changed from 08/16/2022 to 08/18/2022

#4 - 08/31/2022 10:47 PM - Vranika Santiago
- Due date changed from 08/18/2022 to 08/19/2022
- Start date changed from 08/18/2022 to 08/19/2022

#5 - 09/01/2022 10:09 AM - Vranika Santiago
- Due date changed from 08/19/2022 to 08/18/2022

- Start date changed from 08/19/2022 to 08/18/2022

#6 - 09/04/2022 12:15 PM - Vranika Santiago

- Subject changed from 1.2 Contabiliazar piezas to Contabiliazar piezas

#7 - 09/07/2022 12:41 AM - Vranika Santiago

- Subject changed from Contabiliazar piezas to Contabilizar piezas

#8 - 09/15/2022 08:59 AM - Vranika Santiago
- Estimated time deleted (1.00)

04/16/2025

1/1



http://www.tcpdf.org

